#container > .generic-group {
	background-color: #FFF;
	border-radius: 30px;
	
	color: #000;
}

/*-------------------------------------------------------------------------------------------*/

#references {}
#testimonials > .controls { padding: 1px; }
#testimonials > .controls .swiper-slide { border: solid 1px #000; }
#testimonials > .controls .swiper-slide > .control { background-color: #FFF !important; }
#testimonials > .controls .swiper-slide > .control > span { color: #000 !important; }
#testimonials > .controls .swiper-slide > .control:hover,
#testimonials > .controls .swiper-slide > .control.current { background-color: #000 !important; }
#testimonials > .controls .swiper-slide > .control:hover > span,
#testimonials > .controls .swiper-slide > .control.current > span { color: #FFF !important; }
@media (min-width: 900px)	 { #references { padding: 100px 0; } }
@media (max-width: 899.99px) { #references { padding: 75px 0; } }

/*-------------------------------------------------------------------------------------------*/

#pre-footer {
	padding: 75px 0 calc(13.9vw + 50px);
	margin-bottom: calc(-13.9vw - 20px);
	
	background-color: #E5E5E5;
	border-top-right-radius: 30px;
	border-top-left-radius: 30px;
}